graphhopper:
  datareader.file: maps/araucania.osm.pbf
  graph.location: routing/graph-cache

  import.osm.ignored_highways: []

  profiles:
    - name: car
      custom_model_files: [pesca-car.json]

  profiles_ch:
    - profile: car

server:
  application_connectors:
    - type: http
      port: 8989
